---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.2-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.19.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:33:26.915804'
uploaded: '2024-06-19T20:45:50.274616'
signed: '2024-06-19T20:46:00.129940'
released: '2024-06-20T17:18:17.542276'
artifacts:
metadata_updated: '2024-06-20T17:18:17.542620'
